from distutils.core import setup
from distutils.extension import Extension
from Cython.Distutils import build_ext
ext_modules = [
    Extension("detect",  ["detect.py"]),
    #Extension("mymodule2",  ["mymodule2.py"]),
    #   ... all your modules that need be compiled ...
    ]
setup(
    name = 'Item Sorter',
    cmdclass = {'build_ext': build_ext},
    ext_modules = ext_modules
)